Forum Post
Index > Scribe > PGP Plugin Problem

Author/Date PGP Plugin Problem
Jason
01/05/2002 3:09pm
Hello,
fRet, just to let you know I am very impressed with i.Scribe, so impressed that I am going to purchase it soon.
---ok, now my problem--
I have recently downloaded the PGP plugin from memecode.com I unzipped it to the local 'scribe' directory, then opened i.scribe, clicked file>plugin>add> it found the local one and it says... 'Scribe Plug-In Load Log: Operating System Couldn't load the library file. (.DLL/.SO) Failed'
I am running windows 98se with no other e-mail client. Any thoughts?
-Jason
fReT
01/05/2002 7:30pm
Which version of PGP have you got installed?
Jason
01/05/2002 9:27pm
I have a feeling that I am being an idiot here. I do not have any PGP installed. I was reading in other forums and it said that i.Scribe only supports PGP 6.5. I was being somewhat newbie-ish in thinking I only needed to install the plugin. I apologize, I will go download PGP 6.5 and carry on from there. Thanks,
-Jason
Reply